project(tw_chat_mock_client)

add_executable(${PROJECT_NAME} ChatMockClient.cpp)

target_link_libraries(${PROJECT_NAME}
    PRIVATE
        tw::protocol
        tw::message_protocol
        tw::network
        tw::quicr
        spdlog::spdlog
)
